version: 2.13.0
files:
  - url: ktalk2.13.0x86_64.AppImage
    sha512: loeGsjip0pSKtv6SMX/HiAmIUP2HneYk2saFR7WY48TTDssz5PA8L4n3ibUU5rq2XwtVrQ3VFkFhHPFCZMn4Aw==
    size: 156899219
    blockMapSize: 165799
  - url: ktalk2.13.0amd64.deb
    sha512: AQ8aCcep3SVsnUGOHs2r1NCbPDfpkJbbTklQ4BDCQeeL51Qq/XVgwFK77yb5D3f6iIaJCdFDUqHB3qIBsZCtFg==
    size: 104822142
  - url: ktalk2.13.0amd64.deb
    sha512: AQ8aCcep3SVsnUGOHs2r1NCbPDfpkJbbTklQ4BDCQeeL51Qq/XVgwFK77yb5D3f6iIaJCdFDUqHB3qIBsZCtFg==
    size: 104822142
  - url: ktalk2.13.0amd64.deb
    sha512: AQ8aCcep3SVsnUGOHs2r1NCbPDfpkJbbTklQ4BDCQeeL51Qq/XVgwFK77yb5D3f6iIaJCdFDUqHB3qIBsZCtFg==
    size: 104822142
  - url: ktalk2.13.0x86_64.rpm
    sha512: Y0/s4PsNOejazuIV8b9jBbOhXBDPKZPDVg73TlLutD0qubcY3qLTsMDnlYYQ4zs893PxuhHn41hRRiwkb2ovHA==
    size: 105250569
  - url: ktalk2.13.0x86_64.rpm
    sha512: Y0/s4PsNOejazuIV8b9jBbOhXBDPKZPDVg73TlLutD0qubcY3qLTsMDnlYYQ4zs893PxuhHn41hRRiwkb2ovHA==
    size: 105250569
  - url: ktalk2.13.0x86_64.rpm
    sha512: Y0/s4PsNOejazuIV8b9jBbOhXBDPKZPDVg73TlLutD0qubcY3qLTsMDnlYYQ4zs893PxuhHn41hRRiwkb2ovHA==
    size: 105250569
path: ktalk2.13.0x86_64.AppImage
sha512: loeGsjip0pSKtv6SMX/HiAmIUP2HneYk2saFR7WY48TTDssz5PA8L4n3ibUU5rq2XwtVrQ3VFkFhHPFCZMn4Aw==
releaseDate: '2024-10-24T15:05:37.357Z'
